<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>G4Fibre Member List</h1>This is the complete list of members for <a class="el" href="classG4Fibre.html">G4Fibre</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af5fd648b5bb076edb353485cbae359e0">ConstructEmbedmentLogical</a>(G4String nameBase, G4String fibreType)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a207d951e54cdb6a480247c493d346645">ConstructEmbedmentPhysical</a>(G4String nameBase, G4String fibreType)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a1e108bc0cee7bdfc682341e8e9c19fc6">ConstructFibreLayerLogical</a>(G4Transform3D cutTransformation, G4Transform3D transformation, G4String nameBase, G4double fibreRadiusMin_rel, G4double fibreRadiusMax_rel, G4Material *material, G4Colour colour_in, G4Colour colour_out, G4String fibreType, G4String fibrePart)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a4bf2057e645987acb55dc394078328d3">ConstructFibreLayerPhysical</a>(std::vector&lt; G4VPhysicalVolume * &gt; &amp;mothers, G4Transform3D cutTransformation, G4Transform3D transformation, G4String nameBase, G4double fibreRadiusMin_rel, G4double fibreRadiusMax_rel, G4Material *material, G4Colour colour_in, G4Colour colour_out, G4String fibreType, G4String fibrePart=&quot;&quot;)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a414d77a8619bb75f2528b093feec43f7">ConstructSurface</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a32baba1ddddc9023754228e7cef91f60">ConstructVolumes</a>(G4String fibreType)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ad6504aa5e50b42fd441071eec3d3119b">DefineCladding1MaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3e9401a0d1f66419addbcc074a501e04">DefineCladding2MaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8aeda39d3155b4160ff9b75eb16c3641">DefineCladding3MaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac49d0cc602a3d90344cc566ff5822c95">DefineCoatingMaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af4c8c552e9f362b6b319d8241187e29a">DefineCoreMaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aa88ea08a279b9e819ce546c3948f89e7">DefineMaterials</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#afef998635455b3cef42d8100bfef8005">DefineOpticalCementMaterialProperties</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a93c75e9e0c8c518ffb09f91f23bf1d19">DoesCoatingExist</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a31e45860cb4371b092e3ece8ee32766f">DoesFirstCladdingExist</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a08d1aa395cd7adcbbb8d16d9fa9af4d1">DoesSecondCladdingExist</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a956ecf37b92ad6b730826ef5831a8c56">DoesThirdCladdingExist</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2e254cbcbf122f73904fed9c762b3f0d">FibreHasReflectiveEndPoint</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a29ae3706ce8952453ed481e3f9a0d613">FibreHasReflectiveStartPoint</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a84379ecafbc45ae5bbbc89fa5845d3ab">FibreHasRoughenedEndPoint</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ad621b44815d981be5a9d8974e0d20cca">FibreHasRoughenedStartPoint</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a1e5f9bff1a26e8780a1df156701e20bc">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ace519405eb94b8eeeb0d260155c2804e">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage, G4Transform3D replication_transf)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aeab09b9320bbfc4feb2308189bf5119d">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8cbecba4fa74004dcd21b5db2b456b6e">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double length, G4Transform3D transf_relative_to_reference, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage, G4Transform3D replication_transf)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9a3e7ce6809e9dc2c1b475badaab0031">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a84fabc5e15494144ec23a2f67211c851">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4ThreeVector startPoint_relative_to_reference, G4ThreeVector endPoint_relative_to_reference, G4double bending_delta_angle, G4ThreeVector bending_axis, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage, G4Transform3D replication_transf)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2f52227935a5dadc94eb04c922cb950a">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#acbc0a42b06efeacf68fcc70592f8f7d0">G4Fibre</a>(G4String fibre_property_file, G4VPhysicalVolume *mother_volume, G4double bending_start_angle, G4double bending_end_angle, G4ThreeVector bending_circular_centre, G4ThreeVector bending_axis, G4double bending_radius, G4VPhysicalVolume *reference_volume, G4Transform3D reference_transformation, G4String fibre_name_prefix, G4bool onlyInsideMother, G4bool cutAuntVolumesWithDaughters, G4double startPoint_reflectivity, G4double startPoint_sigmaAlpha, G4double endPoint_reflectivity, G4double endPoint_sigmaAlpha, G4bool glued, G4String glue_property_file, G4String embedment_profile, G4String where_is_embedment_to_be_flush_with_fibre, std::vector&lt; G4VPhysicalVolume * &gt; volumes_with_embedment, G4bool constructSensitiveDetector, G4bool searchOverlaps, PropertyToolsManager *propertyTools, GODDeSS_DataStorage *dataStorage, G4Transform3D replication_transf)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a342907095c757ae52e2b9aed158f2d8d">GenerateTransformation</a>(G4String fibreType)</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ab61e1ddde85437d3118364c7a7578479">GetacketMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a65db5bc4eed51af39d185fa0c59ec1a1">GetBendingAxisOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac3680a33c48bd4f5c3d17e2553f47f9d">GetBendingDeltaAngleOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8ea44fd5cbf1d918268c9bfa27941a57">GetBendingEndAngleOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5c2dc9d99f6734c16d259c61fa467ee4">GetBendingRadiusOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5339873669dfbd3ac61f679c5d9af02c">GetBendingStartAngleOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a83f5b9be3ed6ceafe79a634694a0501c">GetCircularCentreOfBentFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a7f7c8506133352e00fa5948d56a71b91">GetCoatingInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af1bea8a688eeec120d312e798742a216">GetCoatingOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a16047c229a8aa578eb768e4d1c999788">GetFibreCore_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9880102e5a75f4b5e82aad2483694fe3">GetFibreCoreInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae8ae0d57b9e8bb1ac97555d9ed62ee67">GetFibreCoreInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af7e5a254ebea65e36a7405bb8285738d">GetFibreCoreInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a115ec94bc24238f897863659bc7166d2">GetFibreCoreMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5dd2a4d0dbbc09ec285cdd9b45c0736b">GetFibreCoreOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a62a40a659215c0e13e1564d26b0d2259">GetFibreCoreOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#add554d4379ce97a3aae7b5f0d7fef29e">GetFibreCoreOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a571ecff6fde1971fe63a330828b3eb4a">GetFibreCoreRoughenedEndPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a56522d02f39f38a5444314f2c1765975">GetFibreCoreRoughenedEndPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a6530c14d66116f37d3a66e5c7650bdda">GetFibreCoreRoughenedEndPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a4179fe617c9d6bedbbfc8d7414869b1b">GetFibreCoreRoughenedEndPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a829e905ba04f8a22e7c61918c33cfcb0">GetFibreCoreRoughenedEndPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a758b0ec2ede6202150ba73d152448a9b">GetFibreCoreRoughenedEndPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aa8c92658487b419de859693f4450456e">GetFibreCoreRoughenedEndPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a63bb49d7a3372727c22c2c4770508acb">GetFibreCoreRoughenedStartPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3828d45f76e2deac63a68c22bcb86501">GetFibreCoreRoughenedStartPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aaeddf44193934942952c8b1dc9e795f6">GetFibreCoreRoughenedStartPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ab0b870478184b459485003378bb801b1">GetFibreCoreRoughenedStartPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9ada621b6df383873392beec78866f0b">GetFibreCoreRoughenedStartPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a881ffa1aff854b9bf9ade35cbad983d9">GetFibreCoreRoughenedStartPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#adbda21f4610118c930dbc2c1da34699a">GetFibreCoreRoughenedStartPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a6064a0cf684c9e98f846e61e048e0101">GetFibreEdgeLength</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a529aa71aebf0ec05de39675d436f3fec">GetFibreEndPointReflectivity</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a55a4c5b373939a55c3293e62d6a893cd">GetFibreEndPointRoughness</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a98b0322498c526f8704c24b556025183">GetFibreInsideGrandMotherTransformation</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aebfc4c46b1d99bb5d327ef6f0e357b31">GetFibreInsideMotherTransformation</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3f392fd86a91263ed4811939ba1bec3f">GetFibreLength</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae2d02558102b5e4f0ffcc49042a72640">GetFibreName</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae74d35cb551c3443b55a35e4208d511d">GetFibreRadius</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a36e9b49d6b08c31be512dbb881d28812">GetFibreStartPointReflectivity</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae17ff90ad9e36a414a6a8ede66b8548c">GetFibreStartPointRoughness</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3fc2fb087ee3e27af568b72b43bb47ff">GetFirstCladding_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae3862398b74a5891ba8fcbde55de43c3">GetFirstCladdingInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2c48b14a6ad17354c2c254f445aa5456">GetFirstCladdingInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae0f0ebcb5009c6ee2034eb35fe595507">GetFirstCladdingInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae0814ff5ffd2fd0e5c2dcfd45e5c0606">GetFirstCladdingMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a6a4e8fa809969c6d8c11b9431d7bdcb2">GetFirstCladdingOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a6a30347fb3c97f392d8f3063df54fc90">GetFirstCladdingOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a650afbb39fb68acc40433d62bc7b2f05">GetFirstCladdingOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9210b8c4c6b478b3de8c5df4849c8875">GetFirstCladdingRoughenedEndPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a000bcea4efabc692a47ba83a94b86afe">GetFirstCladdingRoughenedEndPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5b7cbc9b2f71742b194284090f987a22">GetFirstCladdingRoughenedEndPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac90b4f97cd345e5b599ccf6ec2cffe72">GetFirstCladdingRoughenedEndPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a307decc1e9afed8d15bcc41fc44ba62d">GetFirstCladdingRoughenedEndPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a802ca5f4d3faa66ed686394fc0de59e1">GetFirstCladdingRoughenedEndPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a90a45a5ba22d740a8566bb2f41ec3f45">GetFirstCladdingRoughenedEndPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a1fd529d931ea804d0047e0caa1e27b81">GetFirstCladdingRoughenedStartPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a1ede6e656dff58d3d9faddfb0f46769d">GetFirstCladdingRoughenedStartPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#adaae4ad3a340cb78b7468ace58ded2f0">GetFirstCladdingRoughenedStartPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a39aabfb5c00b2332a337c42c7196692b">GetFirstCladdingRoughenedStartPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#abcbc1c254253cca896c92a2f617c23ec">GetFirstCladdingRoughenedStartPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#accd588268078434bef98311afe1aa4e8">GetFirstCladdingRoughenedStartPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2cab9d4fd8b8bf6062746ff298aae2b7">GetFirstCladdingRoughenedStartPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a252610f864ad1a84d5bdb725b49919b6">GetInnerRelativeDiameterOfCoating</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a0a499460a91de0a83a199948dcd280a6">GetMotherVolume_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a60ef5a72e48027ae22d8f414099d4377">GetOpticalCement_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5d8b47a898c53cd43120faea7542c6b9">GetOpticalCement_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a0071058855621deef6d9bdb3c6ac5445">GetOpticalCement_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#acd159b8cad74779e9d9f4424048abdb1">GetOpticalCementMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac7d7bcb59f337dff9b205816389ce47e">GetOutermostVolumeInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a60d8110343ba0aa183c4624be4f7fd6e">GetOutermostVolumeInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#abf4870797f3e115db830c9bedcd8cc97">GetOutermostVolumeInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a43a7415625a73d5943949d9d1cc9259b">GetOutermostVolumeOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac8a4944f491e853c746b3e735d22ed02">GetOutermostVolumeOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aca7d674e91a8f9dfc6970dbac09f2c4f">GetOutermostVolumeOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a66c58e4b95dfd842f299f33e630ec65b">GetOuterRelativeDiameterOfCoating</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a041761ccfc4d0f83088b64c7f54f48a2">GetReflectiveEndPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a6fcb60a2c910eb02e2a7506b8b44016d">GetReflectiveEndPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#addd054fd98c702776926d60c335145ec">GetReflectiveEndPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#adf9acee2deae4b09b586378a531c7077">GetReflectiveEndPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a74222669f16db66c3c37e6ea0c17a2d5">GetReflectiveEndPointOpticalSurface</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aa8d7c684b5da09e507ad9d5920a035dc">GetReflectiveEndPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a75e514063fbd98d6364f04c4e75ae7e9">GetReflectiveEndPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a87278fb1f219c681ed63d6f794167f0c">GetReflectiveEndPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a7ddf7b7662099d9c545d5e6943acd3a8">GetReflectiveStartPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a768e3d23bb3deb67636722cfee5c4c21">GetReflectiveStartPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a90c9751b4dd29b21eaa8c3047e619a47">GetReflectiveStartPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#afa291eabd5b6efaa03773b883385ae29">GetReflectiveStartPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#afebd5789c7cd3b9a153871f644768b30">GetReflectiveStartPointOpticalSurface</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9a7740344d126182e14a6c730dcf8590">GetReflectiveStartPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a11018c510889e645f5eda1f9b01363ee">GetReflectiveStartPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a48298e2077a092d94686c258c9181cb7">GetReflectiveStartPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5a53702bf47c0c95ec2d1d80ef1e7847">GetRelativeDiameterOfFibreCore</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a51854351bc052e9f2a0da1451c48b921">GetRelativeDiameterOfFirstCladding</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ae93e180076f14856f59cac02cc4f0962">GetRelativeDiameterOfSecondCladding</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a41fceea73ea829d3d4968e70626c851c">GetRelativeDiameterOfThirdCladding</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a443dc5994ce1dcacc29fc3e9426e2e52">GetSecondCladding_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af6480d51371f1ae55f3627a7349642cf">GetSecondCladdingInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a4a909a5dfe081e8d8c281ca7abbd238f">GetSecondCladdingInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af1a259c7cf490770ca7887fe14de0574">GetSecondCladdingInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a45df0a4f093a4ee6ed48803073537648">GetSecondCladdingMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3bb5777f5ca5bdffa207bf9f9b816311">GetSecondCladdingOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#afc2d1d432513375674948f8cbd622283">GetSecondCladdingOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a02dd114dc117cfd38356092ffd728523">GetSecondCladdingOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a042ce115389ed331b5be851f07b886df">GetSecondCladdingRoughenedEndPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a7ef57dbe9242628c2fc8a8f2a5293619">GetSecondCladdingRoughenedEndPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a88d7f3d3e44906ec46a0a08d3f02d6d7">GetSecondCladdingRoughenedEndPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac8b6510f32e4964bf81c375ec0ebc769">GetSecondCladdingRoughenedEndPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5606040a95d120b3f96b4a0e882db73a">GetSecondCladdingRoughenedEndPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aa540be2974a08fded3f5226dd08de8c2">GetSecondCladdingRoughenedEndPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a29fe89e24526f803c5e64b421fbc00ce">GetSecondCladdingRoughenedEndPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a0ac6a4aaddb23de6b6b56542fccbef81">GetSecondCladdingRoughenedStartPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a90b21eab63920442e4c0e858c5bcb2aa">GetSecondCladdingRoughenedStartPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3e900b00740be0f8e7ecbfca3046bb29">GetSecondCladdingRoughenedStartPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a90ec99f80acedce3ede9f05e0e9d5a1b">GetSecondCladdingRoughenedStartPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aeced21f52ad2cd4c85af5688df958c3f">GetSecondCladdingRoughenedStartPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac0d7201efb4ae9046552512d4323a701">GetSecondCladdingRoughenedStartPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ab727e72951364985b6c4f722c7bf69a4">GetSecondCladdingRoughenedStartPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#acd07bccd33b721778897a2f0fc44b59e">GetSensitiveDetector</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a79b5636d1f64a49696037775d1e29484">GetThirdCladding_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a88aadd25f6d1dcd941338693b53006f9">GetThirdCladdingInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac3378a758b358e4990be5200caab0ce9">GetThirdCladdingInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2ad691c5f55b5b09d7ee2c091b63ce83">GetThirdCladdingInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a05719f4fddf34f09ee5cfc03aaaf87a4">GetThirdCladdingMaterial</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac77482073de07a913a58a713fa41c1cf">GetThirdCladdingOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ac176d946e91ee33d73a19d6cc0ca899c">GetThirdCladdingOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a17e797f7a15036e39b3aa7b31027a739">GetThirdCladdingOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9bacc95624d76950908aca8e4c4d46ba">GetThirdCladdingRoughenedEndPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ab55eb9ad8413e4cd627fe617c0259ae3">GetThirdCladdingRoughenedEndPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8d661827395941efdf9ede72dd827820">GetThirdCladdingRoughenedEndPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#aa20f7567c7094b9b80dfcfa26025f0cf">GetThirdCladdingRoughenedEndPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a906f4e9307e388fd44ddf8829e2b0362">GetThirdCladdingRoughenedEndPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a16eb37d407a6ce63a208ece452afab38">GetThirdCladdingRoughenedEndPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a1f91d23acbaf5143197e11994b8a6e45">GetThirdCladdingRoughenedEndPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a73413ebd772c47cfaea7bb5d384c783c">GetThirdCladdingRoughenedStartPoint_basicSolidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a2affbcf800a36a32a89ea27a8e6f865f">GetThirdCladdingRoughenedStartPointInsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a10670b5c949b1157ef12a19810b34db4">GetThirdCladdingRoughenedStartPointInsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#ab61167d485f775e3e31cf93af54975b5">GetThirdCladdingRoughenedStartPointInsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a9dc646408e4f7b3086983f9c25ca4a67">GetThirdCladdingRoughenedStartPointOutsideMother_logicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a26b85bbaae1271a2589f4e8fdd58ffe8">GetThirdCladdingRoughenedStartPointOutsideMother_physicalVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8c53cb476a4f6563ab93c12af39d8a7e">GetThirdCladdingRoughenedStartPointOutsideMother_solidVolume</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a27dd67a7ec3a119fedcddc4e830489b0">HasSensitiveDetector</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a620386c17bf6f87258a7189a33ea07cf">InitialiseVariables</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a3549c9a63905e54633615dfc39e20253">IsFibreBent</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a32217f97cf9345288a6582332dc924f1">IsFibreGlued</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a8a0c7ca521081c60183702cd4e3644f6">IsFibreRound</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a04640c9a683e90d925c19c86ba00b7b1">IsLightGuidingFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a845acb2d764e1554ef011b722493173c">IsScintillatingFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#af713330060749ad6e65942747baa4a59">IsWLSFibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classG4Fibre.html#a5583f752ade6a95475d5b854638e1700">~G4Fibre</a>()</td><td><a class="el" href="classG4Fibre.html">G4Fibre</a></td><td><code> [inline]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 19 Jul 2016 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
